<div class="xhibition-page">
  <div class="container">
    <a href="xhibition.html" class="back flex al-center start">
      <svg width="7" height="14" viewBox="0 0 7 14" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M6.5 1L1.5 7L6.5 13" stroke="#EE656D" />
      </svg>
      К списку компаний
    </a>
    <h1 class="txt-h2 xhibition-page__title t-center">КОМПАНИЯ GSK</h1>
    <a target="_blank" href="https://ru.gsk.com" class="xhibition-page__link link link_red t-center">ru.gsk.com</a>
    <p class="txt-def xhibition-page__txt">Международная научно-исследоваельская компания, разработчик и производитель
      инновационных лекарств, вакцин и потребительских товаров для здоровья</p>
    <div class="xhibition-page__buttons flex space">
      <a href="#" class="button button_borer data-video">
        <svg width="17" height="18" viewBox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd"
            d="M15.1476 5.20898C15.208 5.07363 15.2405 4.92773 15.2402 4.78085C15.2405 4.55648 15.1679 4.32823 15.021 4.13719C14.2898 3.18454 13.3473 2.39916 12.2533 1.85225C11.1605 1.30613 9.91583 1 8.59417 1H8.59186H8.59148L8.58512 1.00019L8.57876 1.00038H8.57839C5.93491 1.00444 3.57306 2.22469 2.05922 4.12116C1.90403 4.3151 1.82694 4.5501 1.82731 4.7812C1.82694 4.92441 1.85775 5.0667 1.9154 5.1997C1.14278 6.3976 0.692871 7.81698 0.692871 9.33949V12.3456C0.692871 12.5061 0.822434 12.6365 0.982028 12.6365C1.14162 12.6365 1.27118 12.5061 1.27118 12.3456V9.33949C1.27156 7.9953 1.65325 6.74132 2.31041 5.66604C2.49294 5.78651 2.70116 5.84857 2.90722 5.84842C3.2245 5.84879 3.542 5.71001 3.75619 5.44263C4.88197 4.03601 6.62407 3.13363 8.59167 3.13341C9.5777 3.134 10.481 3.35857 11.2778 3.75607C12.0741 4.15376 12.7615 4.72551 13.2988 5.42567C13.5118 5.70345 13.8361 5.84823 14.1603 5.84801C14.3625 5.84823 14.5665 5.78845 14.7473 5.6726C15.3707 6.74557 15.7291 7.99648 15.7291 9.33952V12.8956V13.7737C15.7283 14.3059 15.5118 14.6649 15.156 15.0022C14.7997 15.3386 14.3047 15.648 13.7505 15.648H10.3307C10.3269 15.2244 9.98239 14.879 9.56036 14.879H7.63267C7.20876 14.879 6.86157 15.2281 6.86157 15.6547V16.2243C6.86157 16.6509 7.20876 17 7.63267 17H9.56039C9.98273 17 10.328 16.6538 10.3311 16.2297H13.7505C14.4485 16.2297 15.0872 15.9681 15.5522 15.5285C16.0171 15.0903 16.3082 14.4691 16.3074 13.7735V12.8954V9.33949C16.3077 7.82258 15.8854 6.40629 15.1476 5.20898ZM14.4646 5.16657C14.3731 5.23404 14.2675 5.26623 14.1601 5.26623C14.0041 5.26601 13.854 5.19741 13.7564 5.07001C13.1663 4.30141 12.4101 3.67182 11.5347 3.23466C10.6597 2.79782 9.66539 2.55166 8.59145 2.55147C6.44573 2.55147 4.53729 3.53732 3.30528 5.07773C3.20697 5.20073 3.0595 5.26626 2.907 5.26645C2.79675 5.26623 2.68781 5.23213 2.59528 5.16101C2.46844 5.06326 2.40597 4.92354 2.40559 4.78107C2.40559 4.67776 2.43875 4.57538 2.51028 4.48557C3.91963 2.72032 6.12129 1.58181 8.59164 1.58181H8.59395H8.59433C9.82711 1.58181 10.9825 1.86694 11.9964 2.3735C13.0111 2.8805 13.8849 3.60879 14.5633 4.49263V4.49285C14.6308 4.58113 14.6616 4.68041 14.662 4.78066C14.6617 4.92657 14.5961 5.0692 14.4646 5.16657ZM9.75311 16.2243C9.75311 16.3296 9.66501 16.4183 9.56036 16.4183H7.63263C7.52835 16.4183 7.43988 16.3296 7.43988 16.2243V15.6547C7.43988 15.5494 7.52835 15.4606 7.63263 15.4606H9.56036C9.66505 15.4606 9.75311 15.5495 9.75311 15.6547V16.2243ZM4.16265 7.54926H2.62046C2.19655 7.54926 1.84937 7.89838 1.84937 8.32494V13.3312C1.84937 13.758 2.19655 14.1069 2.62046 14.1069H4.16265C4.58693 14.1069 4.93374 13.7578 4.93374 13.3312V8.32494C4.93374 7.89816 4.58693 7.54926 4.16265 7.54926ZM4.3554 13.3312C4.3554 13.4365 4.2673 13.5254 4.16265 13.5254H2.62046C2.51618 13.5254 2.42771 13.4365 2.42771 13.3312V8.32494C2.42771 8.21988 2.51618 8.13101 2.62046 8.13101H4.16265C4.26733 8.13101 4.3554 8.21988 4.3554 8.32494V13.3312ZM12.8373 7.55347H14.3794C14.8038 7.55347 15.1505 7.90237 15.1505 8.329V13.3355C15.1505 13.7619 14.8037 14.1112 14.3794 14.1112V14.1111H12.8373C12.4134 14.1111 12.0662 13.762 12.0662 13.3354V8.329C12.0662 7.90259 12.4134 7.55347 12.8373 7.55347ZM14.3795 13.5294C14.4841 13.5294 14.5722 13.4405 14.5722 13.3354V8.329C14.5722 8.22394 14.4842 8.13506 14.3795 8.13506H12.8373C12.733 8.13506 12.6445 8.22394 12.6445 8.329V13.3352C12.6445 13.4403 12.733 13.5292 12.8373 13.5294H14.3795Z"
            fill="#EE656D" />
          <path
            d="M15.2402 4.78085L14.9901 4.78043L14.9902 4.78149L15.2402 4.78085ZM15.1476 5.20898L14.9193 5.10717L14.8655 5.22774L14.9348 5.34013L15.1476 5.20898ZM15.021 4.13719L14.8226 4.28941L14.8228 4.2896L15.021 4.13719ZM12.2533 1.85225L12.3651 1.62864L12.3651 1.62862L12.2533 1.85225ZM8.59148 1V0.749891L8.58411 0.750109L8.59148 1ZM8.58512 1.00019L8.57775 0.750296L8.57775 0.750296L8.58512 1.00019ZM8.57876 1.00038V1.25048L8.58613 1.25027L8.57876 1.00038ZM8.57839 1.00038V0.750375L8.578 0.750375L8.57839 1.00038ZM2.05922 4.12116L2.25442 4.27736L2.2546 4.27713L2.05922 4.12116ZM1.82731 4.7812L2.07731 4.78185L2.07731 4.78079L1.82731 4.7812ZM1.9154 5.1997L2.1255 5.3352L2.19794 5.22289L2.14478 5.10026L1.9154 5.1997ZM1.27118 9.33949L1.02118 9.33942V9.33949H1.27118ZM2.31041 5.66604L2.44811 5.45739L2.23207 5.3148L2.09709 5.53567L2.31041 5.66604ZM2.90722 5.84842L2.90751 5.59842L2.90703 5.59842L2.90722 5.84842ZM3.75619 5.44263L3.9513 5.59894L3.95137 5.59885L3.75619 5.44263ZM8.59167 3.13341L8.59182 2.88341H8.59164L8.59167 3.13341ZM11.2778 3.75607L11.3895 3.53241L11.3894 3.53236L11.2778 3.75607ZM13.2988 5.42567L13.4972 5.27353L13.4971 5.27347L13.2988 5.42567ZM14.1603 5.84801L14.1606 5.59801L14.1601 5.59801L14.1603 5.84801ZM14.7473 5.6726L14.9635 5.54701L14.8323 5.32126L14.6125 5.46209L14.7473 5.6726ZM15.7291 13.7737L15.9791 13.774V13.7737H15.7291ZM15.156 15.0022L15.3276 15.184L15.328 15.1836L15.156 15.0022ZM10.3307 15.648L10.0807 15.6502L10.083 15.898H10.3307V15.648ZM10.3311 16.2297V15.9797H10.0829L10.0811 16.2278L10.3311 16.2297ZM15.5522 15.5285L15.3807 15.3466L15.3804 15.3468L15.5522 15.5285ZM16.3074 13.7735H16.0574V13.7738L16.3074 13.7735ZM16.3074 9.33949L16.0574 9.33943V9.33949H16.3074ZM14.1601 5.26623L14.1597 5.51623H14.1601V5.26623ZM14.4646 5.16657L14.613 5.36783L14.6134 5.36747L14.4646 5.16657ZM13.7564 5.07001L13.9549 4.91801L13.9547 4.91777L13.7564 5.07001ZM11.5347 3.23466L11.6464 3.011L11.6464 3.01099L11.5347 3.23466ZM8.59145 2.55147L8.59149 2.30147H8.59145V2.55147ZM3.30528 5.07773L3.11005 4.92158L3.11 4.92164L3.30528 5.07773ZM2.907 5.26645L2.9065 5.51645L2.90731 5.51645L2.907 5.26645ZM2.59528 5.16101L2.44268 5.35903L2.44292 5.35922L2.59528 5.16101ZM2.40559 4.78107H2.15559L2.15559 4.78173L2.40559 4.78107ZM2.51028 4.48557L2.31491 4.32959L2.31473 4.32982L2.51028 4.48557ZM11.9964 2.3735L11.8846 2.59714L11.8846 2.59714L11.9964 2.3735ZM14.5633 4.49263H14.8133V4.40775L14.7616 4.34042L14.5633 4.49263ZM14.5633 4.49285H14.3133V4.57744L14.3647 4.64466L14.5633 4.49285ZM14.662 4.78066L14.912 4.7812L14.912 4.77973L14.662 4.78066ZM14.3794 14.1112H14.1294V14.3612H14.3794V14.1112ZM14.3794 14.1111H14.6294V13.8611H14.3794V14.1111ZM12.8373 13.5294L12.8368 13.7794H12.8373V13.5294ZM14.9902 4.78149C14.9904 4.89101 14.9661 5.00213 14.9193 5.10717L15.376 5.31078C15.4498 5.14514 15.4906 4.96445 15.4901 4.78021L14.9902 4.78149ZM14.8228 4.2896C14.9352 4.43572 14.9904 4.60993 14.9902 4.78043L15.4902 4.78127C15.4906 4.50303 15.4006 4.22073 15.2191 3.98479L14.8228 4.2896ZM12.1415 2.07587C13.2012 2.60562 14.1142 3.3664 14.8226 4.28941L15.2193 3.98498C14.4653 3.00267 13.4934 2.1927 12.3651 1.62864L12.1415 2.07587ZM8.59417 1.25C9.87695 1.25 11.0834 1.54706 12.1416 2.07588L12.3651 1.62862C11.2377 1.06519 9.9547 0.75 8.59417 0.75V1.25ZM8.59186 1.25H8.59417V0.75H8.59186V1.25ZM8.59148 1.25H8.59186V0.75H8.59148V1.25ZM8.59249 1.25008L8.59885 1.24989L8.58411 0.750109L8.57775 0.750296L8.59249 1.25008ZM8.58613 1.25027L8.59249 1.25008L8.57775 0.750296L8.57139 0.750484L8.58613 1.25027ZM8.57839 1.25038H8.57876V0.750375H8.57839V1.25038ZM2.2546 4.27713C3.72233 2.43843 6.01316 1.25432 8.57877 1.25037L8.578 0.750375C5.85667 0.754557 3.4238 2.01095 1.86383 3.9652L2.2546 4.27713ZM2.07731 4.78079C2.07703 4.60512 2.13571 4.42571 2.25442 4.27736L1.86402 3.96497C1.67235 4.20449 1.57685 4.49508 1.57731 4.7816L2.07731 4.78079ZM2.14478 5.10026C2.10003 4.99703 2.07703 4.88872 2.07731 4.78185L1.57731 4.78054C1.57684 4.96011 1.61547 5.13636 1.68603 5.29913L2.14478 5.10026ZM0.942871 9.33949C0.942871 7.86705 1.37782 6.49443 2.1255 5.3352L1.70531 5.06419C0.90774 6.30078 0.442871 7.76692 0.442871 9.33949H0.942871ZM0.942871 12.3456V9.33949H0.442871V12.3456H0.942871ZM0.982028 12.3865C0.961906 12.3865 0.942871 12.3695 0.942871 12.3456H0.442871C0.442871 12.6428 0.682962 12.8865 0.982028 12.8865V12.3865ZM1.02118 12.3456C1.02118 12.3695 1.00215 12.3865 0.982028 12.3865V12.8865C1.28109 12.8865 1.52118 12.6428 1.52118 12.3456H1.02118ZM1.02118 9.33949V12.3456H1.52118V9.33949H1.02118ZM2.09709 5.53567C1.41711 6.6483 1.02157 7.94708 1.02118 9.33942L1.52118 9.33956C1.52155 8.04351 1.88939 6.83435 2.52372 5.79641L2.09709 5.53567ZM2.90703 5.59842C2.7512 5.59853 2.59075 5.55152 2.44811 5.45739L2.1727 5.87469C2.39513 6.0215 2.65111 6.09861 2.90741 6.09842L2.90703 5.59842ZM3.56107 5.28633C3.39676 5.49145 3.15267 5.59871 2.90751 5.59842L2.90692 6.09842C3.29633 6.09888 3.68724 5.92857 3.9513 5.59894L3.56107 5.28633ZM8.59164 2.88341C6.54583 2.88364 4.73278 3.82233 3.56101 5.28642L3.95137 5.59885C5.03117 4.24968 6.70231 3.38362 8.5917 3.38341L8.59164 2.88341ZM11.3894 3.53236C10.5581 3.11761 9.61657 2.88403 8.59182 2.88341L8.59152 3.38341C9.53883 3.38398 10.404 3.59953 11.1662 3.97977L11.3894 3.53236ZM13.4971 5.27347C12.9371 4.54366 12.2202 3.94728 11.3895 3.53241L11.1661 3.97973C11.928 4.36023 12.5859 4.90735 13.1005 5.57786L13.4971 5.27347ZM14.1601 5.59801C13.9092 5.59818 13.6602 5.48613 13.4972 5.27353L13.1004 5.5778C13.3634 5.92077 13.7629 6.09828 14.1605 6.09801L14.1601 5.59801ZM14.6125 5.46209C14.4706 5.55299 14.3133 5.59818 14.1606 5.59801L14.16 6.09801C14.4118 6.09828 14.6624 6.0239 14.8822 5.88312L14.6125 5.46209ZM15.9791 9.33952C15.9791 7.95138 15.6086 6.65726 14.9635 5.54701L14.5311 5.7982C15.1329 6.83388 15.4791 8.04158 15.4791 9.33952H15.9791ZM15.9791 12.8956V9.33952H15.4791V12.8956H15.9791ZM15.9791 13.7737V12.8956H15.4791V13.7737H15.9791ZM15.328 15.1836C15.7182 14.8137 15.9782 14.3934 15.9791 13.774L15.4791 13.7733C15.4785 14.2185 15.3055 14.516 14.984 14.8208L15.328 15.1836ZM13.7505 15.898C14.3964 15.898 14.9502 15.5403 15.3276 15.184L14.9844 14.8204C14.6493 15.1368 14.213 15.398 13.7505 15.398V15.898ZM10.3307 15.898H13.7505V15.398H10.3307V15.898ZM9.56036 15.129C9.84316 15.129 10.0781 15.3618 10.0807 15.6502L10.5807 15.6457C10.5756 15.087 10.1216 14.629 9.56036 14.629V15.129ZM7.63267 15.129H9.56036V14.629H7.63267V15.129ZM7.11157 15.6547C7.11157 15.3648 7.3482 15.129 7.63267 15.129V14.629C7.06932 14.629 6.61157 15.0914 6.61157 15.6547H7.11157ZM7.11157 16.2243V15.6547H6.61157V16.2243H7.11157ZM7.63267 16.75C7.34819 16.75 7.11157 16.5142 7.11157 16.2243H6.61157C6.61157 16.7876 7.06932 17.25 7.63267 17.25V16.75ZM9.56039 16.75H7.63267V17.25H9.56039V16.75ZM10.0811 16.2278C10.079 16.5164 9.84355 16.75 9.56039 16.75V17.25C10.1219 17.25 10.577 16.7911 10.5811 16.2315L10.0811 16.2278ZM13.7505 15.9797H10.3311V16.4797H13.7505V15.9797ZM15.3804 15.3468C14.9626 15.7418 14.3857 15.9797 13.7505 15.9797V16.4797C14.5114 16.4797 15.2117 16.1943 15.7239 15.7102L15.3804 15.3468ZM16.0574 13.7738C16.0581 14.3975 15.7975 14.9537 15.3807 15.3466L15.7236 15.7105C16.2367 15.2269 16.5583 14.5406 16.5574 13.7732L16.0574 13.7738ZM16.0574 12.8954V13.7735H16.5574V12.8954H16.0574ZM16.0574 9.33949V12.8954H16.5574V9.33949H16.0574ZM14.9348 5.34013C15.6486 6.49854 16.0577 7.86949 16.0574 9.33943L16.5574 9.33954C16.5578 7.77566 16.1222 6.31404 15.3605 5.07783L14.9348 5.34013ZM14.1601 5.51623C14.3185 5.51623 14.4766 5.46831 14.613 5.36783L14.3163 4.96531C14.2696 4.99977 14.2164 5.01623 14.1601 5.01623V5.51623ZM13.5579 5.222C13.7057 5.41498 13.9311 5.51591 14.1597 5.51623L14.1604 5.01623C14.0772 5.01611 14.0022 4.97985 13.9549 4.91801L13.5579 5.222ZM11.423 3.45832C12.2639 3.87827 12.9907 4.48322 13.5581 5.22225L13.9547 4.91777C13.3419 4.1196 12.5562 3.46537 11.6464 3.011L11.423 3.45832ZM8.59141 2.80147C9.62654 2.80165 10.5826 3.03877 11.423 3.45833L11.6464 3.01099C10.7368 2.55686 9.70424 2.30167 8.59149 2.30147L8.59141 2.80147ZM3.50052 5.23388C4.68648 3.75103 6.5239 2.80147 8.59145 2.80147V2.30147C6.36755 2.30147 4.38809 3.3236 3.11005 4.92158L3.50052 5.23388ZM2.90731 5.51645C3.13086 5.51617 3.35195 5.41976 3.50057 5.23382L3.11 4.92164C3.06199 4.9817 2.98815 5.01635 2.90669 5.01645L2.90731 5.51645ZM2.44292 5.35922C2.58132 5.4656 2.74431 5.51612 2.9065 5.51645L2.9075 5.01645C2.8492 5.01633 2.7943 4.99867 2.74764 4.9628L2.44292 5.35922ZM2.15559 4.78173C2.15617 4.99902 2.25266 5.21259 2.44268 5.35903L2.74788 4.96299C2.68422 4.91392 2.65577 4.84806 2.65559 4.78041L2.15559 4.78173ZM2.31473 4.32982C2.20733 4.46466 2.15559 4.62216 2.15559 4.78107H2.65559C2.65559 4.73335 2.67016 4.68611 2.70584 4.64132L2.31473 4.32982ZM8.59164 1.33181C6.04324 1.33181 3.77042 2.50651 2.31491 4.32959L2.70565 4.64155C4.06884 2.93412 6.19934 1.83181 8.59164 1.83181V1.33181ZM8.59395 1.33181H8.59164V1.83181H8.59395V1.33181ZM8.59433 1.33181H8.59395V1.83181H8.59433V1.33181ZM12.1081 2.14987C11.0597 1.62602 9.86601 1.33181 8.59433 1.33181V1.83181C9.78821 1.83181 10.9054 2.10786 11.8846 2.59714L12.1081 2.14987ZM14.7616 4.34042C14.0605 3.42693 13.1572 2.67404 12.1081 2.14986L11.8846 2.59714C12.865 3.08697 13.7094 3.79064 14.365 4.64485L14.7616 4.34042ZM14.8133 4.49285V4.49263H14.3133V4.49285H14.8133ZM14.912 4.77973C14.9114 4.62679 14.8636 4.47412 14.7619 4.34104L14.3647 4.64466C14.3979 4.68815 14.4118 4.73404 14.412 4.7816L14.912 4.77973ZM14.6134 5.36747C14.8102 5.2217 14.9115 5.00383 14.912 4.7812L14.412 4.78013C14.4118 4.84931 14.382 4.91669 14.3159 4.96567L14.6134 5.36747ZM9.56036 16.6683C9.80455 16.6683 10.0031 16.4662 10.0031 16.2243H9.50311C9.50311 16.2062 9.51064 16.1926 9.51865 16.1846C9.52668 16.1765 9.54091 16.1683 9.56036 16.1683V16.6683ZM7.63263 16.6683H9.56036V16.1683H7.63263V16.6683ZM7.18988 16.2243C7.18988 16.4665 7.38911 16.6683 7.63263 16.6683V16.1683C7.65245 16.1683 7.66658 16.1766 7.67437 16.1844C7.6822 16.1923 7.68988 16.2059 7.68988 16.2243H7.18988ZM7.18988 15.6547V16.2243H7.68988V15.6547H7.18988ZM7.63263 15.2106C7.38882 15.2106 7.18988 15.4128 7.18988 15.6547H7.68988C7.68988 15.6731 7.68224 15.6866 7.67448 15.6944C7.66675 15.7022 7.65259 15.7106 7.63263 15.7106V15.2106ZM9.56036 15.2106H7.63263V15.7106H9.56036V15.2106ZM10.0031 15.6547C10.0031 15.4132 9.80494 15.2106 9.56036 15.2106V15.7106C9.54075 15.7106 9.52649 15.7023 9.51853 15.6943C9.5106 15.6863 9.50311 15.6728 9.50311 15.6547H10.0031ZM10.0031 16.2243V15.6547H9.50311V16.2243H10.0031ZM2.62046 7.79926H4.16265V7.29926H2.62046V7.79926ZM2.09937 8.32494C2.09937 8.03508 2.33599 7.79926 2.62046 7.79926V7.29926C2.05711 7.29926 1.59937 7.76168 1.59937 8.32494H2.09937ZM2.09937 13.3312V8.32494H1.59937V13.3312H2.09937ZM2.62046 13.8569C2.33595 13.8569 2.09937 13.6213 2.09937 13.3312H1.59937C1.59937 13.8948 2.05716 14.3569 2.62046 14.3569V13.8569ZM4.16265 13.8569H2.62046V14.3569H4.16265V13.8569ZM4.68374 13.3312C4.68374 13.6212 4.44741 13.8569 4.16265 13.8569V14.3569C4.72645 14.3569 5.18374 13.8944 5.18374 13.3312H4.68374ZM4.68374 8.32494V13.3312H5.18374V8.32494H4.68374ZM4.16265 7.79926C4.44745 7.79926 4.68374 8.03483 4.68374 8.32494H5.18374C5.18374 7.7615 4.7264 7.29926 4.16265 7.29926V7.79926ZM4.16265 13.7754C4.40715 13.7754 4.6054 13.5728 4.6054 13.3312H4.1054C4.1054 13.3132 4.11289 13.2997 4.12083 13.2917C4.12878 13.2836 4.14303 13.2754 4.16265 13.2754V13.7754ZM2.62046 13.7754H4.16265V13.2754H2.62046V13.7754ZM2.17771 13.3312C2.17771 13.5731 2.37662 13.7754 2.62046 13.7754V13.2754C2.64044 13.2754 2.65459 13.2838 2.66231 13.2915C2.67006 13.2993 2.67771 13.3128 2.67771 13.3312H2.17771ZM2.17771 8.32494V13.3312H2.67771V8.32494H2.17771ZM2.62046 7.88101C2.37678 7.88101 2.17771 8.08314 2.17771 8.32494H2.67771C2.67771 8.34356 2.66997 8.3571 2.66225 8.36485C2.65456 8.37259 2.64043 8.38101 2.62046 8.38101V7.88101ZM4.16265 7.88101H2.62046V8.38101H4.16265V7.88101ZM4.6054 8.32494C4.6054 8.08349 4.40708 7.88101 4.16265 7.88101V8.38101C4.14305 8.38101 4.12881 8.37272 4.12088 8.36472C4.11298 8.35677 4.1054 8.34322 4.1054 8.32494H4.6054ZM4.6054 13.3312V8.32494H4.1054V13.3312H4.6054ZM14.3794 7.30347H12.8373V7.80347H14.3794V7.30347ZM15.4005 8.329C15.4005 7.76568 14.9432 7.30347 14.3794 7.30347V7.80347C14.6643 7.80347 14.9005 8.03906 14.9005 8.329H15.4005ZM15.4005 13.3355V8.329H14.9005V13.3355H15.4005ZM14.3794 14.3612C14.9433 14.3612 15.4005 13.8985 15.4005 13.3355H14.9005C14.9005 13.6253 14.6642 13.8612 14.3794 13.8612V14.3612ZM14.1294 14.1111V14.1112H14.6294V14.1111H14.1294ZM12.8373 14.3611H14.3794V13.8611H12.8373V14.3611ZM11.8162 13.3354C11.8162 13.8987 12.2739 14.3611 12.8373 14.3611V13.8611C12.5528 13.8611 12.3162 13.6253 12.3162 13.3354H11.8162ZM11.8162 8.329V13.3354H12.3162V8.329H11.8162ZM12.8373 7.30347C12.2739 7.30347 11.8162 7.76586 11.8162 8.329H12.3162C12.3162 8.03932 12.5528 7.80347 12.8373 7.80347V7.30347ZM14.3222 13.3354C14.3222 13.3171 14.3298 13.3036 14.3377 13.2956C14.3456 13.2877 14.3598 13.2794 14.3795 13.2794V13.7794C14.6238 13.7794 14.8222 13.5769 14.8222 13.3354H14.3222ZM14.3222 8.329V13.3354H14.8222V8.329H14.3222ZM14.3795 8.38506C14.3599 8.38506 14.3456 8.37677 14.3377 8.36878C14.3298 8.36083 14.3222 8.34727 14.3222 8.329H14.8222C14.8222 8.08754 14.6239 7.88506 14.3795 7.88506V8.38506ZM12.8373 8.38506H14.3795V7.88506H12.8373V8.38506ZM12.8945 8.329C12.8945 8.34761 12.8868 8.36115 12.8791 8.36891C12.8714 8.37665 12.8573 8.38506 12.8373 8.38506V7.88506C12.5936 7.88506 12.3945 8.0872 12.3945 8.329H12.8945ZM12.8945 13.3352V8.329H12.3945V13.3352H12.8945ZM12.8378 13.2794C12.8575 13.2794 12.8715 13.2877 12.8791 13.2954C12.8868 13.3031 12.8945 13.3166 12.8945 13.3352H12.3945C12.3945 13.5772 12.5936 13.7789 12.8368 13.7794L12.8378 13.2794ZM14.3795 13.2794H12.8373V13.7794H14.3795V13.2794Z"
            fill="#EE656D" />
        </svg>
        ВИДЕОВЫЗОВ ПРЕДСТАВИТЕЛЯ
      </a>
      <a href="#" class="button button_borer data-material">
        <svg width="15" height="18" viewBox="0 0 15 18" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd"
            d="M13.1841 1H1.8157C1.35257 1 0.973633 1.37894 0.973633 1.84212V16.1579C0.973633 16.621 1.35257 17 1.81573 17H9.60498C10.0681 17 10.7229 16.7404 11.0601 16.423L13.4128 14.2087C13.75 13.8912 14.0258 13.2527 14.0258 12.7895L14.0262 1.84212C14.0262 1.37894 13.6473 1 13.1841 1ZM12.9797 13.7488L10.6273 15.9629C10.5344 16.0505 10.3921 16.1349 10.2368 16.2046V13.9474C10.2368 13.8028 10.2951 13.6726 10.3915 13.5758C10.4879 13.4793 10.6183 13.4211 10.7626 13.4211H13.2091C13.1411 13.5539 13.0609 13.6724 12.9797 13.7488ZM13.3942 12.7895H10.7626C10.1237 12.7907 9.6062 13.3084 9.60495 13.9474V16.3684H1.8157C1.7016 16.3684 1.60516 16.272 1.60516 16.1579V1.84212C1.60516 1.72803 1.7016 1.63159 1.8157 1.63159H13.1841C13.2982 1.63159 13.3946 1.72803 13.3946 1.84212L13.3942 12.7895ZM10.7627 4.58148H6.13097C5.95665 4.58148 5.81519 4.72295 5.81519 4.89726C5.81519 5.07158 5.95665 5.21304 6.13097 5.21304H10.7627C10.9373 5.21304 11.0785 5.07158 11.0785 4.89726C11.0785 4.72295 10.9373 4.58148 10.7627 4.58148ZM4.80818 3.4692C4.89805 3.31951 5.09196 3.27092 5.24143 3.36079C5.3909 3.45051 5.43955 3.64461 5.34965 3.79389L4.08649 5.89914C4.03658 5.98251 3.95049 6.03826 3.8543 6.05008C3.75808 6.06189 3.66105 6.02861 3.59261 5.95998L2.75049 5.11786C2.62712 4.99448 2.62712 4.7947 2.75049 4.67133C2.87365 4.54795 3.07365 4.54795 3.19702 4.67133L3.75302 5.22751L4.80818 3.4692ZM10.7627 7.73682H6.13097C5.95665 7.73682 5.81519 7.87829 5.81519 8.0526C5.81519 8.22691 5.95665 8.36838 6.13097 8.36838H10.7627C10.9373 8.36838 11.0785 8.22691 11.0785 8.0526C11.0786 7.87829 10.9373 7.73682 10.7627 7.73682ZM4.80818 6.62716C4.89805 6.47747 5.09196 6.42888 5.24143 6.51875C5.3909 6.60841 5.43955 6.80254 5.34965 6.95179L4.08649 9.05704C4.03658 9.14041 3.95049 9.19616 3.8543 9.20798C3.75808 9.21979 3.66105 9.18651 3.59261 9.11788L2.75049 8.27576C2.62712 8.15238 2.62712 7.9526 2.75049 7.82922C2.87365 7.70585 3.07365 7.70585 3.19702 7.82922L3.75302 8.38547L4.80818 6.62716Z"
            fill="#EE656D" />
          <path
            d="M11.0601 16.423L11.2315 16.605L11.2315 16.605L11.0601 16.423ZM13.4128 14.2087L13.5841 14.3907L13.5841 14.3907L13.4128 14.2087ZM14.0258 12.7895L13.7758 12.7895V12.7895H14.0258ZM14.0262 1.84212L14.2762 1.84213V1.84212H14.0262ZM10.6273 15.9629L10.4559 15.7809L10.4558 15.7811L10.6273 15.9629ZM12.9797 13.7488L12.8084 13.5667L12.8083 13.5668L12.9797 13.7488ZM10.2368 16.2046H9.98679V16.5908L10.3391 16.4327L10.2368 16.2046ZM10.3915 13.5758L10.2147 13.399L10.2143 13.3994L10.3915 13.5758ZM13.2091 13.4211L13.4317 13.535L13.618 13.1711H13.2091V13.4211ZM10.7626 12.7895V12.5395L10.7621 12.5395L10.7626 12.7895ZM13.3942 12.7895V13.0395H13.6442L13.6442 12.7895L13.3942 12.7895ZM9.60495 13.9474L9.35495 13.9469V13.9474H9.60495ZM9.60495 16.3684V16.6184H9.85495V16.3684H9.60495ZM13.3946 1.84212L13.6446 1.84214V1.84212H13.3946ZM5.24143 3.36079L5.1126 3.57504L5.11276 3.57514L5.24143 3.36079ZM4.80818 3.4692L4.59384 3.34051L4.59381 3.34056L4.80818 3.4692ZM5.34965 3.79389L5.13549 3.66491L5.13527 3.66526L5.34965 3.79389ZM4.08649 5.89914L3.87212 5.77051L3.87198 5.77074L4.08649 5.89914ZM3.8543 6.05008L3.88477 6.29821L3.88478 6.29821L3.8543 6.05008ZM3.59261 5.95998L3.76963 5.78345L3.76939 5.78321L3.59261 5.95998ZM2.75049 5.11786L2.92727 4.94108H2.92727L2.75049 5.11786ZM2.75049 4.67133L2.92727 4.8481L2.92742 4.84795L2.75049 4.67133ZM3.19702 4.67133L3.37383 4.49458L3.3738 4.49455L3.19702 4.67133ZM3.75302 5.22751L3.57622 5.40426L3.80261 5.63073L3.96739 5.35615L3.75302 5.22751ZM11.0785 8.0526L10.8285 8.05255V8.0526H11.0785ZM5.24143 6.51875L5.1126 6.733L5.11283 6.73314L5.24143 6.51875ZM4.80818 6.62716L4.59384 6.49847L4.59381 6.49852L4.80818 6.62716ZM5.34965 6.95179L5.1355 6.82279L5.13527 6.82316L5.34965 6.95179ZM4.08649 9.05704L3.87212 8.92841L3.87198 8.92864L4.08649 9.05704ZM3.8543 9.20798L3.88477 9.45611L3.88477 9.45611L3.8543 9.20798ZM3.59261 9.11788L3.76963 8.94135L3.76939 8.94111L3.59261 9.11788ZM2.75049 8.27576L2.92727 8.09898L2.92727 8.09898L2.75049 8.27576ZM2.75049 7.82922L2.92727 8.006L2.92742 8.00584L2.75049 7.82922ZM3.19702 7.82922L3.37384 7.65249L3.3738 7.65245L3.19702 7.82922ZM3.75302 8.38547L3.57621 8.56221L3.8026 8.78871L3.96739 8.51411L3.75302 8.38547ZM1.8157 1.25H13.1841V0.75H1.8157V1.25ZM1.22363 1.84212C1.22363 1.517 1.49065 1.25 1.8157 1.25V0.75C1.21449 0.75 0.723633 1.24088 0.723633 1.84212H1.22363ZM1.22363 16.1579V1.84212H0.723633V16.1579H1.22363ZM1.81573 16.75C1.49065 16.75 1.22363 16.483 1.22363 16.1579H0.723633C0.723633 16.7591 1.21449 17.25 1.81573 17.25V16.75ZM9.60498 16.75H1.81573V17.25H9.60498V16.75ZM10.8888 16.2409C10.75 16.3716 10.5322 16.5011 10.2876 16.5981C10.043 16.6951 9.79561 16.75 9.60498 16.75V17.25C9.87747 17.25 10.189 17.1751 10.4719 17.0629C10.7548 16.9508 11.033 16.7918 11.2315 16.605L10.8888 16.2409ZM13.2414 14.0266L10.8888 16.2409L11.2315 16.605L13.5841 14.3907L13.2414 14.0266ZM13.7758 12.7895C13.7758 12.9772 13.7184 13.2182 13.6163 13.4546C13.5141 13.691 13.378 13.898 13.2414 14.0266L13.5841 14.3907C13.7847 14.2018 13.9552 13.9309 14.0753 13.6529C14.1954 13.3748 14.2758 13.065 14.2758 12.7895H13.7758ZM13.7762 1.84212L13.7758 12.7895L14.2758 12.7895L14.2762 1.84213L13.7762 1.84212ZM13.1841 1.25C13.5092 1.25 13.7762 1.51701 13.7762 1.84212H14.2762C14.2762 1.24087 13.7854 0.75 13.1841 0.75V1.25ZM10.7986 16.145L13.151 13.9309L12.8083 13.5668L10.4559 15.7809L10.7986 16.145ZM10.3391 16.4327C10.5063 16.3577 10.677 16.2597 10.7988 16.1448L10.4558 15.7811C10.3918 15.8413 10.278 15.9121 10.1345 15.9765L10.3391 16.4327ZM9.98679 13.9474V16.2046H10.4868V13.9474H9.98679ZM10.2143 13.3994C10.0739 13.5405 9.98679 13.7331 9.98679 13.9474H10.4868C10.4868 13.8724 10.5164 13.8047 10.5687 13.7521L10.2143 13.3994ZM10.7626 13.1711C10.5487 13.1711 10.3557 13.258 10.2147 13.399L10.5683 13.7526C10.6202 13.7007 10.6878 13.6711 10.7626 13.6711V13.1711ZM13.2091 13.1711H10.7626V13.6711H13.2091V13.1711ZM13.1509 13.931C13.2614 13.8271 13.3571 13.6806 13.4317 13.535L12.9866 13.3071C12.9252 13.4272 12.8605 13.5178 12.8084 13.5667L13.1509 13.931ZM10.7626 13.0395H13.3942V12.5395H10.7626V13.0395ZM9.85495 13.9479C9.85593 13.4465 10.2619 13.0404 10.7631 13.0395L10.7621 12.5395C9.98546 12.541 9.35647 13.1703 9.35495 13.9469L9.85495 13.9479ZM9.85495 16.3684V13.9474H9.35495V16.3684H9.85495ZM1.8157 16.6184H9.60495V16.1184H1.8157V16.6184ZM1.35516 16.1579C1.35516 16.4101 1.56353 16.6184 1.8157 16.6184V16.1184C1.83014 16.1184 1.83971 16.1245 1.84442 16.1292C1.84913 16.1339 1.85516 16.1435 1.85516 16.1579H1.35516ZM1.35516 1.84212V16.1579H1.85516V1.84212H1.35516ZM1.8157 1.38159C1.56353 1.38159 1.35516 1.58996 1.35516 1.84212H1.85516C1.85516 1.85657 1.84913 1.86614 1.84442 1.87085C1.83971 1.87556 1.83014 1.88159 1.8157 1.88159V1.38159ZM13.1841 1.38159H1.8157V1.88159H13.1841V1.38159ZM13.6446 1.84212C13.6446 1.58996 13.4363 1.38159 13.1841 1.38159V1.88159C13.1697 1.88159 13.1601 1.87556 13.1554 1.87085C13.1507 1.86614 13.1446 1.85657 13.1446 1.84212H13.6446ZM13.6442 12.7895L13.6446 1.84214L13.1446 1.84211L13.1442 12.7895L13.6442 12.7895ZM6.13097 4.83148H10.7627V4.33148H6.13097V4.83148ZM6.06519 4.89726C6.06519 4.86102 6.09473 4.83148 6.13097 4.83148V4.33148C5.81858 4.33148 5.56519 4.58488 5.56519 4.89726H6.06519ZM6.13097 4.96304C6.09473 4.96304 6.06519 4.9335 6.06519 4.89726H5.56519C5.56519 5.20965 5.81858 5.46304 6.13097 5.46304V4.96304ZM10.7627 4.96304H6.13097V5.46304H10.7627V4.96304ZM10.8285 4.89726C10.8285 4.93362 10.7991 4.96304 10.7627 4.96304V5.46304C11.0755 5.46304 11.3285 5.20953 11.3285 4.89726H10.8285ZM10.7627 4.83148C10.7991 4.83148 10.8285 4.86089 10.8285 4.89726H11.3285C11.3285 4.58501 11.0755 4.33148 10.7627 4.33148V4.83148ZM5.37026 3.14654C5.10202 2.98526 4.7546 3.07278 4.59384 3.34051L5.02251 3.59789C5.04151 3.56625 5.08189 3.55658 5.1126 3.57504L5.37026 3.14654ZM5.56381 3.92287C5.72527 3.65477 5.63764 3.30704 5.37009 3.14644L5.11276 3.57514C5.14415 3.59398 5.15383 3.63445 5.13549 3.66491L5.56381 3.92287ZM4.30086 6.02776L5.56402 3.92251L5.13527 3.66526L3.87212 5.77051L4.30086 6.02776ZM3.88478 6.29821C4.05717 6.27704 4.21133 6.17734 4.301 6.02754L3.87198 5.77074C3.86184 5.78768 3.84381 5.79949 3.82383 5.80194L3.88478 6.29821ZM3.4156 6.13652C3.53873 6.25999 3.71243 6.31937 3.88477 6.29821L3.82384 5.80194C3.80374 5.80441 3.78337 5.79722 3.76963 5.78345L3.4156 6.13652ZM2.57371 5.29463L3.41584 6.13676L3.76939 5.78321L2.92727 4.94108L2.57371 5.29463ZM2.57371 4.49455C2.35271 4.71556 2.35271 5.07363 2.57371 5.29463L2.92727 4.94108C2.90152 4.91534 2.90152 4.87385 2.92727 4.8481L2.57371 4.49455ZM3.3738 4.49455C3.15288 4.27363 2.79447 4.2734 2.57356 4.49471L2.92742 4.84795C2.95283 4.8225 2.99441 4.82227 3.02024 4.8481L3.3738 4.49455ZM3.92983 5.05077L3.37383 4.49458L3.02022 4.84807L3.57622 5.40426L3.92983 5.05077ZM4.59381 3.34056L3.53866 5.09887L3.96739 5.35615L5.02254 3.59784L4.59381 3.34056ZM6.13097 7.98682H10.7627V7.48682H6.13097V7.98682ZM6.06519 8.0526C6.06519 8.01636 6.09473 7.98682 6.13097 7.98682V7.48682C5.81858 7.48682 5.56519 7.74021 5.56519 8.0526H6.06519ZM6.13097 8.11838C6.09473 8.11838 6.06519 8.08884 6.06519 8.0526H5.56519C5.56519 8.36498 5.81858 8.61838 6.13097 8.61838V8.11838ZM10.7627 8.11838H6.13097V8.61838H10.7627V8.11838ZM10.8285 8.0526C10.8285 8.08895 10.7991 8.11838 10.7627 8.11838V8.61838C11.0755 8.61838 11.3285 8.36487 11.3285 8.0526H10.8285ZM10.7627 7.98682C10.7991 7.98682 10.8285 8.01626 10.8285 8.05255L11.3285 8.05264C11.3286 7.74031 11.0755 7.48682 10.7627 7.48682V7.98682ZM5.37026 6.3045C5.10202 6.14322 4.7546 6.23074 4.59384 6.49847L5.02251 6.75585C5.04151 6.72421 5.08189 6.71454 5.1126 6.733L5.37026 6.3045ZM5.56379 7.08078C5.72527 6.81273 5.63767 6.46491 5.37003 6.30436L5.11283 6.73314C5.14412 6.75191 5.15384 6.79234 5.1355 6.82279L5.56379 7.08078ZM4.30086 9.18566L5.56402 7.08041L5.13527 6.82316L3.87212 8.92841L4.30086 9.18566ZM3.88477 9.45611C4.05717 9.43494 4.21133 9.33524 4.301 9.18544L3.87198 8.92864C3.86184 8.94558 3.84381 8.95739 3.82383 8.95984L3.88477 9.45611ZM3.4156 9.29442C3.53873 9.41789 3.71243 9.47727 3.88477 9.45611L3.82384 8.95984C3.80374 8.96231 3.78337 8.95512 3.76963 8.94135L3.4156 9.29442ZM2.57371 8.45253L3.41584 9.29466L3.76939 8.94111L2.92727 8.09898L2.57371 8.45253ZM2.57371 7.65245C2.35271 7.87345 2.35271 8.23153 2.57371 8.45253L2.92727 8.09898C2.90152 8.07324 2.90152 8.03174 2.92727 8.006L2.57371 7.65245ZM3.3738 7.65245C3.15288 7.43153 2.79447 7.4313 2.57356 7.6526L2.92742 8.00584C2.95283 7.9804 2.99441 7.98017 3.02024 8.006L3.3738 7.65245ZM3.92984 8.20874L3.37384 7.65249L3.02021 8.00596L3.57621 8.56221L3.92984 8.20874ZM4.59381 6.49852L3.53866 8.25684L3.96739 8.51411L5.02254 6.7558L4.59381 6.49852Z"
            fill="#EE656D" />
        </svg>
        МАТЕРИАЛЫ КОМПАНИИ
      </a>
      <a href="#" class="button button_borer data-scientific">
        <svg width="13" height="16" viewBox="0 0 13 16" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path
            d="M0.0367031 9.46556C0.0367031 7.14113 1.92776 5.25006 4.25217 5.25006H4.43814C4.61508 4.49991 5.20652 3.90847 5.9567 3.73153V1.96294H6.7668V0.9375H5.9567V0H10.602V0.9375H9.79189V1.96294H10.602V9.47472H10.1022V11.2819H6.45642V9.47472H5.95667V7.70616C5.20648 7.52922 4.61505 6.93775 4.43811 6.18759H4.25214C2.44467 6.18759 0.974172 7.65809 0.974172 9.46559C0.974172 11.2731 2.44467 12.7436 4.25214 12.7436H12.9629V16H0.0366716V12.7436H1.60492C0.649047 11.9701 0.0367031 10.7881 0.0367031 9.46556ZM6.89417 7.70616V8.53722H9.66448V2.90044H6.8942V3.73153C7.79502 3.944 8.46767 4.75409 8.46767 5.71881C8.46764 6.68363 7.79498 7.49369 6.89417 7.70616ZM8.85436 0.9375H7.70427V1.96294H8.85436V0.9375ZM7.39392 10.3444H9.16473V9.47475H7.39392V10.3444ZM6.42542 6.82356C7.03458 6.82356 7.53014 6.328 7.53014 5.71881C7.53014 5.10969 7.03458 4.61409 6.42542 4.61409C5.81627 4.61409 5.3207 5.10966 5.3207 5.71881C5.3207 6.328 5.81627 6.82356 6.42542 6.82356ZM0.974203 13.6811V15.0625H12.0254V13.6811H0.974203Z"
            fill="#EE656D" />
        </svg>
        НАУЧНЫЕ ИССЛЕДОВАНИЯ
      </a>
    </div>
    <div class="xhibition-page__about">
      <img src="assets/img/xhibition/gsk.svg" alt="gsk" />
      <div data-change class="video-doctor video-doctor_big change-block">
        <img src="assets/img/video.jpg" alt="video doctors" />
        <svg width="72" height="72" viewBox="0 0 72 72" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd"
            d="M36 72C16.1178 72 0 55.8823 0 36C0 16.1178 16.1178 0 36 0C55.8823 0 72 16.1178 72 36C72 55.8823 55.8823 72 36 72ZM32.2388 27.9403V45.1343L45.465 35.876L32.2388 27.9403Z"
            fill="white" />
        </svg>
      </div>
      <div class="xhibition-page__contact flex center al-center">
        <a href="mailto:reception.m.pharma@gsk.com" class="xhibition-page__contact-space link flex start al-center">
          <svg width="26" height="18" viewBox="0 0 26 18" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M23.7692 0.847412H2.23079C1.55383 0.847412 1 1.40124 1 2.07816V15.6166C1 16.2935 1.55383 16.8474 2.23079 16.8474H23.7692C24.4461 16.8474 25 16.2936 25 15.6166V2.07816C25 1.40124 24.4461 0.847412 23.7692 0.847412ZM23.3073 1.77043L13.708 8.97051C13.5354 9.10185 13.2704 9.18402 12.9999 9.1828C12.7295 9.18402 12.4646 9.10185 12.2919 8.97051L2.69261 1.77043H23.3073ZM18.1797 9.44558L23.4104 15.9071C23.4157 15.9136 23.4221 15.9185 23.4277 15.9244H2.57228C2.57781 15.9183 2.58428 15.9136 2.58953 15.9071L7.8203 9.44558C7.98056 9.24744 7.95019 8.95696 7.75167 8.79632C7.55353 8.63605 7.26305 8.66643 7.10274 8.86461L1.92306 15.2631V2.34736L11.7384 9.70888C12.1073 9.98366 12.5562 10.1046 12.9999 10.1058C13.4429 10.1049 13.8922 9.98394 14.2614 9.70888L24.0767 2.34736V15.263L18.8972 8.86461C18.7369 8.66647 18.4461 8.63601 18.2482 8.79632C18.0498 8.95658 18.0193 9.24744 18.1797 9.44558Z"
              fill="#EE656D" stroke="#EE656D" stroke-width="0.5" />
          </svg>
          reception.m.pharma@gsk.com
        </a>
        <div class="flex start al-center">
          <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M17.5481 14.0379L19.824 16.3058C20.34 16.8228 20.34 17.6598 19.8241 18.1768L19.2044 18.7964C18.4408 19.5678 17.4024 20.0047 16.3169 20.0113C16.0004 20.0118 15.6849 19.9737 15.3774 19.8979C14.1816 19.5814 13.044 19.0756 12.008 18.3995C11.0656 17.7965 10.1924 17.0917 9.40405 16.2977C8.67894 15.576 8.02777 14.7837 7.46017 13.9326C6.82969 13.0042 6.33085 11.993 5.97796 10.9277C5.50503 9.47165 5.89367 7.87336 6.98231 6.79696L7.70315 6.07612C8.22761 5.57472 9.05372 5.57472 9.57818 6.07612L11.8541 8.35207C12.3701 8.86903 12.3701 9.7061 11.8541 10.2231L10.5177 11.5595C10.4185 11.6584 10.4064 11.815 10.4894 11.928C10.9471 12.5568 11.4535 13.1485 12.004 13.6978C12.6187 14.3145 13.2868 14.8756 14.0005 15.3744C14.1149 15.4545 14.2704 15.4408 14.369 15.3419L15.6753 14.0357C16.193 13.5192 17.0315 13.5202 17.5481 14.0379ZM19.2489 17.6261L19.2505 17.6244C19.4509 17.4231 19.4502 17.0975 19.2489 16.8971L16.9672 14.6115C16.7659 14.411 16.4403 14.4118 16.2399 14.6131L14.948 15.9252C14.5717 16.299 13.9819 16.3501 13.5468 16.0467C12.7939 15.5202 12.0892 14.928 11.441 14.2769C10.8595 13.6976 10.3246 13.0733 9.84128 12.41C9.52298 11.9745 9.5712 11.3718 9.95466 10.9925L11.2927 9.65451C11.4931 9.45324 11.4924 9.12758 11.2911 8.92717L9.01352 6.6496C8.81225 6.44919 8.48659 6.4499 8.28618 6.65122L7.56533 7.37206C6.69054 8.23257 6.37698 9.51342 6.75537 10.6807C7.08544 11.6743 7.55152 12.6174 8.14038 13.4831C8.67875 14.2877 9.29599 15.0366 9.98304 15.7186C10.7297 16.4699 11.5568 17.1367 12.4493 17.7071C13.41 18.338 14.4655 18.8111 15.5757 19.1083C16.6778 19.3714 17.8372 19.0397 18.6333 18.2335L19.2529 17.6139L19.2489 17.6261Z"
              fill="#EE656D" />
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M4.41046 4.25785C9.11859 -0.2894 16.5828 -0.2894 21.2909 4.25785C26.1173 8.91928 26.251 16.6106 21.5895 21.4369C16.8814 25.9842 9.4172 25.9842 4.70907 21.4369C-0.117281 16.7755 -0.250971 9.0842 4.41046 4.25785ZM21.0145 20.8619L21.0185 20.8659C23.145 18.7392 24.3395 15.8549 24.3394 12.8474C24.3413 9.83926 23.1479 6.95366 21.0218 4.82564C16.5955 0.395374 9.41587 0.392099 4.98556 4.81838C0.555248 9.24465 0.551973 16.4243 4.97825 20.8546C9.40453 25.2849 16.5842 25.2882 21.0145 20.8619Z"
              fill="#EE656D" />
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M17.5481 14.0379L19.824 16.3058C20.34 16.8228 20.34 17.6598 19.8241 18.1768L19.2044 18.7964C18.4408 19.5678 17.4024 20.0047 16.3169 20.0113C16.0004 20.0118 15.6849 19.9737 15.3774 19.8979C14.1816 19.5814 13.044 19.0756 12.008 18.3995C11.0656 17.7965 10.1924 17.0917 9.40405 16.2977C8.67894 15.576 8.02777 14.7837 7.46017 13.9326C6.82969 13.0042 6.33085 11.993 5.97796 10.9277C5.50503 9.47165 5.89367 7.87336 6.98231 6.79696L7.70315 6.07612C8.22761 5.57472 9.05372 5.57472 9.57818 6.07612L11.8541 8.35207C12.3701 8.86903 12.3701 9.7061 11.8541 10.2231L10.5177 11.5595C10.4185 11.6584 10.4064 11.815 10.4894 11.928C10.9471 12.5568 11.4535 13.1485 12.004 13.6978C12.6187 14.3145 13.2868 14.8756 14.0005 15.3744C14.1149 15.4545 14.2704 15.4408 14.369 15.3419L15.6753 14.0357C16.193 13.5192 17.0315 13.5202 17.5481 14.0379ZM19.2489 17.6261L19.2505 17.6244C19.4509 17.4231 19.4502 17.0975 19.2489 16.8971L16.9672 14.6115C16.7659 14.411 16.4403 14.4118 16.2399 14.6131L14.948 15.9252C14.5717 16.299 13.9819 16.3501 13.5468 16.0467C12.7939 15.5202 12.0892 14.928 11.441 14.2769C10.8595 13.6976 10.3246 13.0733 9.84128 12.41C9.52298 11.9745 9.5712 11.3718 9.95466 10.9925L11.2927 9.65451C11.4931 9.45324 11.4924 9.12758 11.2911 8.92717L9.01352 6.6496C8.81225 6.44919 8.48659 6.4499 8.28618 6.65122L7.56533 7.37206C6.69054 8.23257 6.37698 9.51342 6.75537 10.6807C7.08544 11.6743 7.55152 12.6174 8.14038 13.4831C8.67875 14.2877 9.29599 15.0366 9.98304 15.7186C10.7297 16.4699 11.5568 17.1367 12.4493 17.7071C13.41 18.338 14.4655 18.8111 15.5757 19.1083C16.6778 19.3714 17.8372 19.0397 18.6333 18.2335L19.2529 17.6139L19.2489 17.6261Z"
              stroke="#EE656D" stroke-width="0.8" />
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M4.41046 4.25785C9.11859 -0.2894 16.5828 -0.2894 21.2909 4.25785C26.1173 8.91928 26.251 16.6106 21.5895 21.4369C16.8814 25.9842 9.4172 25.9842 4.70907 21.4369C-0.117281 16.7755 -0.250971 9.0842 4.41046 4.25785ZM21.0145 20.8619L21.0185 20.8659C23.145 18.7392 24.3395 15.8549 24.3394 12.8474C24.3413 9.83926 23.1479 6.95366 21.0218 4.82564C16.5955 0.395374 9.41587 0.392099 4.98556 4.81838C0.555248 9.24465 0.551973 16.4243 4.97825 20.8546C9.40453 25.2849 16.5842 25.2882 21.0145 20.8619Z"
              stroke="#EE656D" stroke-width="0.8" />
          </svg>

          <a href="tel:+7 (495) 777-98-50" class="link">+7 (495) 777-89-00; </a>
          <a href="tel:+7 (495) 777-98-50" class="link xhibition-page__contact-enter">+7 (495) 777-89-00; </a>
        </div>
      </div>
    </div>
  </div>
</div>